[docomo]
agent="DoCoMo/1.0/F501i"
code="F501i"
F501i.type="mova"
F501i.x="112"
F501i.y="84"
F501i.jpg="false"
F501i.gif="true"
F501i.png="false"
F501i.flash="false"
agent="DoCoMo/1.0/N501i"
code="N501i"
N501i.type="mova"
N501i.x="118"
N501i.y="128"
N501i.jpg="false"
N501i.gif="true"
N501i.png="false"
N501i.flash="false"
agent="DoCoMo/1.0/P501i"
code="P501i"
P501i.type="mova"
P501i.x="96"
P501i.y="120"
P501i.jpg="false"
P501i.gif="true"
P501i.png="false"
P501i.flash="false"
agent="DoCoMo/1.0/D502i"
code="D502i"
D502i.type="mova"
D502i.x="96"
D502i.y="90"
D502i.jpg="false"
D502i.gif="true"
D502i.png="false"
D502i.flash="false"
agent="DoCoMo/1.0/F502i"
code="F502i"
F502i.type="mova"
F502i.x="96"
F502i.y="91"
F502i.jpg="false"
F502i.gif="true"
F502i.png="false"
F502i.flash="false"
agent="DoCoMo/1.0/N502i"
code="N502i"
N502i.type="mova"
N502i.x="118"
N502i.y="128"
N502i.jpg="false"
N502i.gif="true"
N502i.png="false"
N502i.flash="false"
agent="DoCoMo/1.0/P502i"
code="P502i"
P502i.type="mova"
P502i.x="96"
P502i.y="117"
P502i.jpg="false"
P502i.gif="true"
P502i.png="false"
P502i.flash="false"
agent="DoCoMo/1.0/NM502i"
code="NM502i"
NM502i.type="mova"
NM502i.x="111"
NM502i.y="106"
NM502i.jpg="false"
NM502i.gif="true"
NM502i.png="false"
NM502i.flash="false"
agent="DoCoMo/1.0/SO502i"
code="SO502i"
SO502i.type="mova"
SO502i.x="120"
SO502i.y="120"
SO502i.jpg="false"
SO502i.gif="true"
SO502i.png="false"
SO502i.flash="false"
agent="DoCoMo/1.0/F502it"
code="F502it"
F502it.type="mova"
F502it.x="96"
F502it.y="91"
F502it.jpg="false"
F502it.gif="true"
F502it.png="false"
F502it.flash="false"
agent="DoCoMo/1.0/N502it"
code="N502it"
N502it.type="mova"
N502it.x="118"
N502it.y="128"
N502it.jpg="false"
N502it.gif="true"
N502it.png="false"
N502it.flash="false"
agent="DoCoMo/1.0/SO502iWM"
code="SO502iWM"
SO502iWM.type="mova"
SO502iWM.x="120"
SO502iWM.y="113"
SO502iWM.jpg="false"
SO502iWM.gif="true"
SO502iWM.png="false"
SO502iWM.flash="false"
agent="DoCoMo/1.0/SH821i"
code="SH821i"
SH821i.type="mova"
SH821i.x="96"
SH821i.y="78"
SH821i.jpg="false"
SH821i.gif="true"
SH821i.png="false"
SH821i.flash="false"
agent="DoCoMo/1.0/N821i"
code="N821i"
N821i.type="mova"
N821i.x="118"
N821i.y="128"
N821i.jpg="false"
N821i.gif="true"
N821i.png="false"
N821i.flash="false"
agent="DoCoMo/1.0/P821i"
code="P821i"
P821i.type="mova"
P821i.x="118"
P821i.y="128"
P821i.jpg="false"
P821i.gif="true"
P821i.png="false"
P821i.flash="false"
agent="DoCoMo/1.0/D209i"
code="D209i"
D209i.type="mova"
D209i.x="96"
D209i.y="90"
D209i.jpg="false"
D209i.gif="true"
D209i.png="false"
D209i.flash="false"
agent="DoCoMo/1.0/ER209i"
code="ER209i"
ER209i.type="mova"
ER209i.x="120"
ER209i.y="72"
ER209i.jpg="false"
ER209i.gif="true"
ER209i.png="false"
ER209i.flash="false"
agent="DoCoMo/1.0/F209i"
code="F209i"
F209i.type="mova"
F209i.x="96"
F209i.y="91"
F209i.jpg="false"
F209i.gif="true"
F209i.png="false"
F209i.flash="false"
agent="DoCoMo/1.0/KO209i"
code="KO209i"
KO209i.type="mova"
KO209i.x="96"
KO209i.y="96"
KO209i.jpg="false"
KO209i.gif="true"
KO209i.png="false"
KO209i.flash="false"
agent="DoCoMo/1.0/N209i"
code="N209i"
N209i.type="mova"
N209i.x="108"
N209i.y="82"
N209i.jpg="false"
N209i.gif="true"
N209i.png="false"
N209i.flash="false"
agent="DoCoMo/1.0/P209i"
code="P209i"
P209i.type="mova"
P209i.x="96"
P209i.y="87"
P209i.jpg="false"
P209i.gif="true"
P209i.png="false"
P209i.flash="false"
agent="DoCoMo/1.0/P209is"
code="P209iS"
P209iS.type="mova"
P209iS.x="96"
P209iS.y="87"
P209iS.jpg="false"
P209iS.gif="true"
P209iS.png="false"
P209iS.flash="false"
agent="DoCoMo/1.0/R209i"
code="R209i"
R209i.type="mova"
R209i.x="96"
R209i.y="72"
R209i.jpg="false"
R209i.gif="true"
R209i.png="false"
R209i.flash="false"
agent="DoCoMo/1.0/P651ps"
code="P651ps"
P651ps.type="mova"
P651ps.x="96"
P651ps.y="87"
P651ps.jpg="false"
P651ps.gif="true"
P651ps.png="false"
P651ps.flash="false"
agent="DoCoMo/1.0/R691i"
code="R691i"
R691i.type="mova"
R691i.x="96"
R691i.y="72"
R691i.jpg="false"
R691i.gif="true"
R691i.png="false"
R691i.flash="false"
agent="DoCoMo/1.0/F671i"
code="F671i"
F671i.type="mova"
F671i.x="120"
F671i.y="126"
F671i.jpg="false"
F671i.gif="true"
F671i.png="false"
F671i.flash="false"
agent="DoCoMo/1.0/F210i"
code="F210i"
F210i.type="mova"
F210i.x="96"
F210i.y="113"
F210i.jpg="false"
F210i.gif="true"
F210i.png="false"
F210i.flash="false"
agent="DoCoMo/1.0/N210i"
code="N210i"
N210i.type="mova"
N210i.x="118"
N210i.y="113"
N210i.jpg="false"
N210i.gif="true"
N210i.png="false"
N210i.flash="false"
agent="DoCoMo/1.0/P210i"
code="P210i"
P210i.type="mova"
P210i.x="96"
P210i.y="91"
P210i.jpg="false"
P210i.gif="true"
P210i.png="false"
P210i.flash="false"
agent="DoCoMo/1.0/KO210i"
code="KO210i"
KO210i.type="mova"
KO210i.x="96"
KO210i.y="96"
KO210i.jpg="false"
KO210i.gif="true"
KO210i.png="false"
KO210i.flash="false"
agent="DoCoMo/1.0/F503i"
code="F503i"
F503i.type="mova"
F503i.x="120"
F503i.y="130"
F503i.jpg="false"
F503i.gif="true"
F503i.png="false"
F503i.flash="false"
agent="DoCoMo/1.0/F503iS"
code="F503iS"
F503iS.type="mova"
F503iS.x="120"
F503iS.y="130"
F503iS.jpg="false"
F503iS.gif="true"
F503iS.png="false"
F503iS.flash="false"
agent="DoCoMo/1.0/P503i"
code="P503i"
P503i.type="mova"
P503i.x="120"
P503i.y="130"
P503i.jpg="false"
P503i.gif="true"
P503i.png="false"
P503i.flash="false"
agent="DoCoMo/1.0/P503iS"
code="P503iS"
P503iS.type="mova"
P503iS.x="120"
P503iS.y="130"
P503iS.jpg="true"
P503iS.gif="true"
P503iS.png="false"
P503iS.flash="false"
agent="DoCoMo/1.0/N503i"
code="N503i"
N503i.type="mova"
N503i.x="118"
N503i.y="128"
N503i.jpg="true"
N503i.gif="true"
N503i.png="false"
N503i.flash="false"
agent="DoCoMo/1.0/N503iS"
code="N503iS"
N503iS.type="mova"
N503iS.x="118"
N503iS.y="128"
N503iS.jpg="true"
N503iS.gif="true"
N503iS.png="false"
N503iS.flash="false"
agent="DoCoMo/1.0/SO503i"
code="SO503i"
SO503i.type="mova"
SO503i.x="120"
SO503i.y="113"
SO503i.jpg="false"
SO503i.gif="true"
SO503i.png="false"
SO503i.flash="false"
agent="DoCoMo/1.0/SO503iS"
code="SO503iS"
SO503iS.type="mova"
SO503iS.x="120"
SO503iS.y="113"
SO503iS.jpg="false"
SO503iS.gif="true"
SO503iS.png="false"
SO503iS.flash="false"
agent="DoCoMo/1.0/D503i"
code="D503i"
D503i.type="mova"
D503i.x="132"
D503i.y="126"
D503i.jpg="false"
D503i.gif="true"
D503i.png="false"
D503i.flash="false"
agent="DoCoMo/1.0/D503iS"
code="D503iS"
D503iS.type="mova"
D503iS.x="132"
D503iS.y="126"
D503iS.jpg="false"
D503iS.gif="true"
D503iS.png="false"
D503iS.flash="false"
agent="DoCoMo/1.0/D210i"
code="D210i"
D210i.type="mova"
D210i.x="96"
D210i.y="91"
D210i.jpg="false"
D210i.gif="true"
D210i.png="false"
D210i.flash="false"
agent="DoCoMo/1.0/SO210i"
code="SO210i"
SO210i.type="mova"
SO210i.x="120"
SO210i.y="113"
SO210i.jpg="false"
SO210i.gif="true"
SO210i.png="false"
SO210i.flash="false"
agent="DoCoMo/1.0/F211i"
code="F211i"
F211i.type="mova"
F211i.x="96"
F211i.y="113"
F211i.jpg="false"
F211i.gif="true"
F211i.png="false"
F211i.flash="false"
agent="DoCoMo/1.0/D211i"
code="D211i"
D211i.type="mova"
D211i.x="100"
D211i.y="91"
D211i.jpg="false"
D211i.gif="true"
D211i.png="false"
D211i.flash="false"
agent="DoCoMo/1.0/N211i"
code="N211i"
N211i.type="mova"
N211i.x="118"
N211i.y="128"
N211i.jpg="true"
N211i.gif="true"
N211i.png="false"
N211i.flash="false"
agent="DoCoMo/1.0/N211iS"
code="N211iS"
N211iS.type="mova"
N211iS.x="118"
N211iS.y="128"
N211iS.jpg="true"
N211iS.gif="true"
N211iS.png="false"
N211iS.flash="false"
agent="DoCoMo/1.0/P211i"
code="P211i"
P211i.type="mova"
P211i.x="120"
P211i.y="130"
P211i.jpg="true"
P211i.gif="true"
P211i.png="false"
P211i.flash="false"
agent="DoCoMo/1.0/P211iS"
code="P211iS"
P211iS.type="mova"
P211iS.x="120"
P211iS.y="130"
P211iS.jpg="true"
P211iS.gif="true"
P211iS.png="false"
P211iS.flash="false"
agent="DoCoMo/1.0/SO211i"
code="SO211i"
SO211i.type="mova"
SO211i.x="120"
SO211i.y="112"
SO211i.jpg="true"
SO211i.gif="true"
SO211i.png="false"
SO211i.flash="false"
agent="DoCoMo/1.0/R211i"
code="R211i"
R211i.type="mova"
R211i.x="96"
R211i.y="98"
R211i.jpg="true"
R211i.gif="true"
R211i.png="false"
R211i.flash="false"
agent="DoCoMo/1.0/SH251i"
code="SH251i"
SH251i.type="mova"
SH251i.x="120"
SH251i.y="130"
SH251i.jpg="true"
SH251i.gif="true"
SH251i.png="false"
SH251i.flash="false"
agent="DoCoMo/1.0/SH251iS"
code="SH251iS"
SH251iS.type="mova"
SH251iS.x="176"
SH251iS.y="187"
SH251iS.jpg="true"
SH251iS.gif="true"
SH251iS.png="false"
SH251iS.flash="false"
agent="DoCoMo/1.0/R692i"
code="R692i"
R692i.type="mova"
R692i.x="96"
R692i.y="98"
R692i.jpg="true"
R692i.gif="true"
R692i.png="false"
R692i.flash="false"
agent="DoCoMo/2.0 N2001"
code="N2001"
N2001.type="FOMA"
N2001.x="118"
N2001.y="128"
N2001.jpg="true"
N2001.gif="true"
N2001.png="false"
N2001.flash="false"
agent="DoCoMo/2.0 N2002"
code="N2002"
N2002.type="FOMA"
N2002.x="118"
N2002.y="128"
N2002.jpg="true"
N2002.gif="true"
N2002.png="false"
N2002.flash="false"
agent="DoCoMo/2.0 P2002"
code="P2002"
P2002.type="FOMA"
P2002.x="118"
P2002.y="128"
P2002.jpg="true"
P2002.gif="true"
P2002.png="false"
P2002.flash="false"
agent="DoCoMo/2.0 D2101V"
code="D2101V"
D2101V.type="FOMA"
D2101V.x="120"
D2101V.y="130"
D2101V.jpg="true"
D2101V.gif="true"
D2101V.png="false"
D2101V.flash="false"
agent="DoCoMo/2.0 P2101V"
code="P2101V"
P2101V.type="FOMA"
P2101V.x="163"
P2101V.y="182"
P2101V.jpg="true"
P2101V.gif="true"
P2101V.png="false"
P2101V.flash="false"
agent="DoCoMo/2.0 MST_v_SH2101V"
code="SH2101V"
SH2101V.type="FOMA"
SH2101V.x="800"
SH2101V.y="600"
SH2101V.jpg="true"
SH2101V.gif="true"
SH2101V.png="false"
SH2101V.flash="false"
agent="DoCoMo/2.0 T2101V"
code="T2101V"
T2101V.type="FOMA"
T2101V.x="176"
T2101V.y="144"
T2101V.jpg="true"
T2101V.gif="true"
T2101V.png="false"
T2101V.flash="false"
agent="DoCoMo/1.0/D504i"
code="D504i"
D504i.type="mova"
D504i.x="132"
D504i.y="144"
D504i.jpg="true"
D504i.gif="true"
D504i.png="false"
D504i.flash="false"
agent="DoCoMo/1.0/F504i"
code="F504i"
F504i.type="mova"
F504i.x="132"
F504i.y="136"
F504i.jpg="true"
F504i.gif="true"
F504i.png="false"
F504i.flash="false"
agent="DoCoMo/1.0/F504iS"
code="F504iS"
F504iS.type="mova"
F504iS.x="132"
F504iS.y="136"
F504iS.jpg="true"
F504iS.gif="true"
F504iS.png="false"
F504iS.flash="false"
agent="DoCoMo/1.0/N504i"
code="N504i"
N504i.type="mova"
N504i.x="160"
N504i.y="180"
N504i.jpg="true"
N504i.gif="true"
N504i.png="false"
N504i.flash="false"
agent="DoCoMo/1.0/N504iS"
code="N504iS"
N504iS.type="mova"
N504iS.x="160"
N504iS.y="180"
N504iS.jpg="true"
N504iS.gif="true"
N504iS.png="false"
N504iS.flash="false"
agent="DoCoMo/1.0/SO504i"
code="SO504i"
SO504i.type="mova"
SO504i.x="120"
SO504i.y="112"
SO504i.jpg="true"
SO504i.gif="true"
SO504i.png="false"
SO504i.flash="false"
agent="DoCoMo/1.0/P504i"
code="P504i"
P504i.type="mova"
P504i.x="132"
P504i.y="144"
P504i.jpg="true"
P504i.gif="true"
P504i.png="false"
P504i.flash="false"
agent="DoCoMo/1.0/P504iS"
code="P504iS"
P504iS.type="mova"
P504iS.x="132"
P504iS.y="144"
P504iS.jpg="true"
P504iS.gif="true"
P504iS.png="false"
P504iS.flash="false"
agent="DoCoMo/1.0/D251i"
code="D251i"
D251i.type="mova"
D251i.x="132"
D251i.y="144"
D251i.jpg="true"
D251i.gif="true"
D251i.png="false"
D251i.flash="false"
agent="DoCoMo/1.0/D251iS"
code="D251iS"
D251iS.type="mova"
D251iS.x="132"
D251iS.y="144"
D251iS.jpg="true"
D251iS.gif="true"
D251iS.png="false"
D251iS.flash="false"
agent="DoCoMo/1.0/F251i"
code="F251i"
F251i.type="mova"
F251i.x="132"
F251i.y="140"
F251i.jpg="true"
F251i.gif="true"
F251i.png="false"
F251i.flash="false"
agent="DoCoMo/1.0/N251i"
code="N251i"
N251i.type="mova"
N251i.x="132"
N251i.y="140"
N251i.jpg="true"
N251i.gif="true"
N251i.png="false"
N251i.flash="false"
agent="DoCoMo/1.0/N251iS"
code="N251iS"
N251iS.type="mova"
N251iS.x="132"
N251iS.y="140"
N251iS.jpg="true"
N251iS.gif="true"
N251iS.png="false"
N251iS.flash="false"
agent="DoCoMo/1.0/P251iS"
code="P251iS"
P251iS.type="mova"
P251iS.x="132"
P251iS.y="144"
P251iS.jpg="true"
P251iS.gif="true"
P251iS.png="false"
P251iS.flash="false"
agent="DoCoMo/1.0/F671iS"
code="F671iS"
F671iS.type="mova"
F671iS.x="160"
F671iS.y="120"
F671iS.jpg="true"
F671iS.gif="true"
F671iS.png="false"
F671iS.flash="false"
agent="DoCoMo/1.0/F212i"
code="F212i"
F212i.type="mova"
F212i.x="132"
F212i.y="136"
F212i.jpg="true"
F212i.gif="true"
F212i.png="false"
F212i.flash="false"
agent="DoCoMo/1.0/SO212i"
code="SO212i"
SO212i.type="mova"
SO212i.x="120"
SO212i.y="112"
SO212i.jpg="true"
SO212i.gif="true"
SO212i.png="false"
SO212i.flash="false"
agent="DoCoMo/1.0/F661i"
code="F661i"
F661i.type="mova"
F661i.x="132"
F661i.y="136"
F661i.jpg="true"
F661i.gif="true"
F661i.png="false"
F661i.flash="false"
agent="DoCoMo/1.0/F672i"
code="F672i"
F672i.type="mova"
F672i.x="160"
F672i.y="120"
F672i.jpg="true"
F672i.gif="true"
F672i.png="false"
F672i.flash="false"
agent="DoCoMo/1.0/SO213i"
code="SO213i"
SO213i.type="mova"
SO213i.x="120"
SO213i.y="112"
SO213i.jpg="true"
SO213i.gif="true"
SO213i.png="false"
SO213i.flash="false"
agent="DoCoMo/1.0/SO213iS"
code="SO213iS"
SO213iS.type="mova"
SO213iS.x="120"
SO213iS.y="112"
SO213iS.jpg="true"
SO213iS.gif="true"
SO213iS.png="false"
SO213iS.flash="false"
agent="DoCoMo/1.0/SO213iWR"
code="SO213iWR"
SO213iWR.type="mova"
SO213iWR.x="120"
SO213iWR.y="112"
SO213iWR.jpg="true"
SO213iWR.gif="true"
SO213iWR.png="false"
SO213iWR.flash="false"
agent="DoCoMo/2.0 F2051"
code="F2051"
F2051.type="FOMA"
F2051.x="176"
F2051.y="182"
F2051.jpg="true"
F2051.gif="true"
F2051.png="false"
F2051.flash="false"
agent="DoCoMo/2.0 N2051"
code="N2051"
N2051.type="FOMA"
N2051.x="176"
N2051.y="198"
N2051.jpg="true"
N2051.gif="true"
N2051.png="false"
N2051.flash="false"
agent="DoCoMo/2.0 P2102V"
code="P2102V"
P2102V.type="FOMA"
P2102V.x="176"
P2102V.y="198"
P2102V.jpg="true"
P2102V.gif="true"
P2102V.png="false"
P2102V.flash="false"
agent="DoCoMo/2.0 F2102V"
code="F2102V"
F2102V.type="FOMA"
F2102V.x="176"
F2102V.y="182"
F2102V.jpg="true"
F2102V.gif="true"
F2102V.png="false"
F2102V.flash="false"
agent="DoCoMo/2.0 N2102V"
code="N2102V"
N2102V.type="FOMA"
N2102V.x="176"
N2102V.y="198"
N2102V.jpg="true"
N2102V.gif="true"
N2102V.png="false"
N2102V.flash="false"
agent="DoCoMo/2.0 N2701"
code="N2701"
N2701.type="FOMA"
N2701.x="176"
N2701.y="198"
N2701.jpg="true"
N2701.gif="true"
N2701.png="false"
N2701.flash="false"
agent="DoCoMo/2.0 NM850iG"
code="NM850iG"
NM850iG.type="FOMA"
NM850iG.x="176"
NM850iG.y="144"
NM850iG.jpg="true"
NM850iG.gif="true"
NM850iG.png="false"
NM850iG.flash="false"
agent="DoCoMo/1.0/D505i"
code="D505i"
D505i.type="mova"
D505i.x="240"
D505i.y="270"
D505i.jpg="true"
D505i.gif="true"
D505i.png="false"
D505i.flash="true"
agent="DoCoMo/1.0/SO505i"
code="SO505i"
SO505i.type="mova"
SO505i.x="256"
SO505i.y="240"
SO505i.jpg="true"
SO505i.gif="true"
SO505i.png="false"
SO505i.flash="true"
agent="DoCoMo/1.0/SH505i"
code="SH505i"
SH505i.type="mova"
SH505i.x="240"
SH505i.y="252"
SH505i.jpg="true"
SH505i.gif="true"
SH505i.png="false"
SH505i.flash="true"
agent="DoCoMo/1.0/N505i"
code="N505i"
N505i.type="mova"
N505i.x="240"
N505i.y="270"
N505i.jpg="true"
N505i.gif="true"
N505i.png="false"
N505i.flash="true"
agent="DoCoMo/1.0/F505i"
code="F505i"
F505i.type="mova"
F505i.x="240"
F505i.y="268"
F505i.jpg="true"
F505i.gif="true"
F505i.png="false"
F505i.flash="true"
agent="DoCoMo/1.0/P505i"
code="P505i"
P505i.type="mova"
P505i.x="240"
P505i.y="266"
P505i.jpg="true"
P505i.gif="true"
P505i.png="false"
P505i.flash="true"
agent="DoCoMo/1.0/D505iS"
code="D505iS"
D505iS.type="mova"
D505iS.x="240"
D505iS.y="270"
D505iS.jpg="true"
D505iS.gif="true"
D505iS.png="false"
D505iS.flash="true"
agent="DoCoMo/1.0/P505iS"
code="P505iS"
P505iS.type="mova"
P505iS.x="240"
P505iS.y="266"
P505iS.jpg="true"
P505iS.gif="true"
P505iS.png="false"
P505iS.flash="true"
agent="DoCoMo/1.0/N505iS"
code="N505iS"
N505iS.type="mova"
N505iS.x="240"
N505iS.y="270"
N505iS.jpg="true"
N505iS.gif="true"
N505iS.png="false"
N505iS.flash="true"
agent="DoCoMo/1.0/SO505iS"
code="SO505iS"
SO505iS.type="mova"
SO505iS.x="240"
SO505iS.y="256"
SO505iS.jpg="true"
SO505iS.gif="true"
SO505iS.png="false"
SO505iS.flash="true"
agent="DoCoMo/1.0/SH505iS"
code="SH505iS"
SH505iS.type="mova"
SH505iS.x="240"
SH505iS.y="252"
SH505iS.jpg="true"
SH505iS.gif="true"
SH505iS.png="false"
SH505iS.flash="true"
agent="DoCoMo/1.0/F505iGPS"
code="F505iGPS"
F505iGPS.type="mova"
F505iGPS.x="240"
F505iGPS.y="268"
F505iGPS.jpg="true"
F505iGPS.gif="true"
F505iGPS.png="false"
F505iGPS.flash="true"
agent="DoCoMo/1.0/D252i"
code="D252i"
D252i.type="mova"
D252i.x="176"
D252i.y="198"
D252i.jpg="true"
D252i.gif="true"
D252i.png="false"
D252i.flash="false"
agent="DoCoMo/1.0/SH252i"
code="SH252i"
SH252i.type="mova"
SH252i.x="240"
SH252i.y="252"
SH252i.jpg="true"
SH252i.gif="true"
SH252i.png="false"
SH252i.flash="false"
agent="DoCoMo/1.0/P252i"
code="P252i"
P252i.type="mova"
P252i.x="132"
P252i.y="144"
P252i.jpg="true"
P252i.gif="true"
P252i.png="false"
P252i.flash="false"
agent="DoCoMo/1.0/N252i"
code="N252i"
N252i.type="mova"
N252i.x="132"
N252i.y="140"
N252i.jpg="true"
N252i.gif="true"
N252i.png="false"
N252i.flash="false"
agent="DoCoMo/1.0/P252iS"
code="P252iS"
P252iS.type="mova"
P252iS.x="132"
P252iS.y="144"
P252iS.jpg="true"
P252iS.gif="true"
P252iS.png="false"
P252iS.flash="false"
agent="DoCoMo/1.0/D506i"
code="D506i"
D506i.type="mova"
D506i.x="240"
D506i.y="270"
D506i.jpg="true"
D506i.gif="true"
D506i.png="false"
D506i.flash="true"
agent="DoCoMo/1.0/F506i"
code="F506i"
F506i.type="mova"
F506i.x="240"
F506i.y="268"
F506i.jpg="true"
F506i.gif="true"
F506i.png="false"
F506i.flash="true"
agent="DoCoMo/1.0/N506i"
code="N506i"
N506i.type="mova"
N506i.x="240"
N506i.y="295"
N506i.jpg="true"
N506i.gif="true"
N506i.png="false"
N506i.flash="true"
agent="DoCoMo/1.0/P506iC"
code="P506iC"
P506iC.type="mova"
P506iC.x="240"
P506iC.y="266"
P506iC.jpg="true"
P506iC.gif="true"
P506iC.png="false"
P506iC.flash="true"
agent="DoCoMo/1.0/SH506iC"
code="SH506iC"
SH506iC.type="mova"
SH506iC.x="240"
SH506iC.y="252"
SH506iC.jpg="true"
SH506iC.gif="true"
SH506iC.png="false"
SH506iC.flash="true"
agent="DoCoMo/1.0/SO506iC"
code="SO506iC"
SO506iC.type="mova"
SO506iC.x="240"
SO506iC.y="256"
SO506iC.jpg="true"
SO506iC.gif="true"
SO506iC.png="false"
SO506iC.flash="true"
agent="DoCoMo/1.0/N506iS"
code="N506iS"
N506iS.type="mova"
N506iS.x="240"
N506iS.y="295"
N506iS.jpg="true"
N506iS.gif="true"
N506iS.png="false"
N506iS.flash="true"
agent="DoCoMo/1.0/SO506i"
code="SO506i"
SO506i.type="mova"
SO506i.x="240"
SO506i.y="256"
SO506i.jpg="true"
SO506i.gif="true"
SO506i.png="false"
SO506i.flash="true"
agent="DoCoMo/1.0/SO506iS"
code="SO506iS"
SO506iS.type="mova"
SO506iS.x="240"
SO506iS.y="256"
SO506iS.jpg="true"
SO506iS.gif="true"
SO506iS.png="false"
SO506iS.flash="true"
agent="DoCoMo/1.0/N506iS2"
code="N506iSII"
N506iSII.type="mova"
N506iSII.x="240"
N506iSII.y="295"
N506iSII.jpg="true"
N506iSII.gif="true"
N506iSII.png="false"
N506iSII.flash="true"
agent="DoCoMo/1.0/P506iC"
code="P506iC"
P506iC.type="mova"
P506iC.x="240"
P506iC.y="266"
P506iC.jpg="true"
P506iC.gif="true"
P506iC.png="false"
P506iC.flash="true"
agent="DoCoMo/1.0/D253i"
code="D253i"
D253i.type="mova"
D253i.x="176"
D253i.y="198"
D253i.jpg="true"
D253i.gif="true"
D253i.png="false"
D253i.flash="false"
agent="DoCoMo/1.0/N253i"
code="N253i"
N253i.type="mova"
N253i.x="160"
N253i.y="180"
N253i.jpg="true"
N253i.gif="true"
N253i.png="false"
N253i.flash="false"
agent="DoCoMo/1.0/P253i"
code="P253i"
P253i.type="mova"
P253i.x="132"
P253i.y="144"
P253i.jpg="true"
P253i.gif="true"
P253i.png="false"
P253i.flash="false"
agent="DoCoMo/1.0/D253iWM"
code="D253iWM"
D253iWM.type="mova"
D253iWM.x="220"
D253iWM.y="144"
D253iWM.jpg="true"
D253iWM.gif="true"
D253iWM.png="false"
D253iWM.flash="false"
agent="DoCoMo/1.0/P253iS"
code="P253iS"
P253iS.type="mova"
P253iS.x="132"
P253iS.y="144"
P253iS.jpg="true"
P253iS.gif="true"
P253iS.png="false"
P253iS.flash="false"
agent="DoCoMo/1.0/P213i"
code="P213i"
P213i.type="mova"
P213i.x="132"
P213i.y="144"
P213i.jpg="true"
P213i.gif="true"
P213i.png="false"
P213i.flash="false"
agent="DoCoMo/2.0 F900i"
code="F900i"
F900i.type="FOMA"
F900i.x="230"
F900i.y="240"
F900i.jpg="true"
F900i.gif="true"
F900i.png="false"
F900i.flash="true"
agent="DoCoMo/2.0 N900i"
code="N900i"
N900i.type="FOMA"
N900i.x="240"
N900i.y="269"
N900i.jpg="true"
N900i.gif="true"
N900i.png="false"
N900i.flash="true"
agent="DoCoMo/2.0 P900i"
code="P900i"
P900i.type="FOMA"
P900i.x="240"
P900i.y="266"
P900i.jpg="true"
P900i.gif="true"
P900i.png="false"
P900i.flash="true"
agent="DoCoMo/2.0 SH900i"
code="SH900i"
SH900i.type="FOMA"
SH900i.x="240"
SH900i.y="252"
SH900i.jpg="true"
SH900i.gif="true"
SH900i.png="false"
SH900i.flash="true"
agent="DoCoMo/2.0 F900iT"
code="F900iT"
F900iT.type="FOMA"
F900iT.x="230"
F900iT.y="240"
F900iT.jpg="true"
F900iT.gif="true"
F900iT.png="false"
F900iT.flash="true"
agent="DoCoMo/2.0 P900iV"
code="P900iV"
P900iV.type="FOMA"
P900iV.x="240"
P900iV.y="266"
P900iV.jpg="true"
P900iV.gif="true"
P900iV.png="false"
P900iV.flash="true"
agent="DoCoMo/2.0 N900iS"
code="N900iS"
N900iS.type="FOMA"
N900iS.x="240"
N900iS.y="269"
N900iS.jpg="true"
N900iS.gif="true"
N900iS.png="false"
N900iS.flash="true"
agent="DoCoMo/2.0 D900i"
code="D900i"
D900i.type="FOMA"
D900i.x="240"
D900i.y="270"
D900i.jpg="true"
D900i.gif="true"
D900i.png="false"
D900i.flash="true"
agent="DoCoMo/2.0 F900iC"
code="F900iC"
F900iC.type="FOMA"
F900iC.x="230"
F900iC.y="240"
F900iC.jpg="true"
F900iC.gif="true"
F900iC.png="false"
F900iC.flash="true"
agent="DoCoMo/2.0 N900iL"
code="N900iL"
N900iL.type="FOMA"
N900iL.x="240"
N900iL.y="269"
N900iL.jpg="true"
N900iL.gif="true"
N900iL.png="false"
N900iL.flash="true"
agent="DoCoMo/2.0 N900iG"
code="N900iG"
N900iG.type="FOMA"
N900iG.x="240"
N900iG.y="269"
N900iG.jpg="true"
N900iG.gif="true"
N900iG.png="false"
N900iG.flash="true"
agent="DoCoMo/2.0 F880iES"
code="F880iES"
F880iES.type="FOMA"
F880iES.x="240"
F880iES.y="256"
F880iES.jpg="true"
F880iES.gif="true"
F880iES.png="false"
F880iES.flash="false"
agent="DoCoMo/2.0 SH901iC"
code="SH901iC"
SH901iC.type="FOMA"
SH901iC.x="240"
SH901iC.y="252"
SH901iC.jpg="true"
SH901iC.gif="true"
SH901iC.png="false"
SH901iC.flash="true"
agent="DoCoMo/2.0 F901iC"
code="F901iC"
F901iC.type="FOMA"
F901iC.x="230"
F901iC.y="240"
F901iC.jpg="true"
F901iC.gif="true"
F901iC.png="false"
F901iC.flash="true"
agent="DoCoMo/2.0 N901iC"
code="N901iC"
N901iC.type="FOMA"
N901iC.x="240"
N901iC.y="270"
N901iC.jpg="true"
N901iC.gif="true"
N901iC.png="false"
N901iC.flash="true"
agent="DoCoMo/2.0 D901i"
code="D901i"
D901i.type="FOMA"
D901i.x="230"
D901i.y="240"
D901i.jpg="true"
D901i.gif="true"
D901i.png="false"
D901i.flash="true"
agent="DoCoMo/2.0 P901i"
code="P901i"
P901i.type="FOMA"
P901i.x="240"
P901i.y="270"
P901i.jpg="true"
P901i.gif="true"
P901i.png="false"
P901i.flash="true"
agent="DoCoMo/2.0 SH901iS"
code="SH901iS"
SH901iS.type="FOMA"
SH901iS.x="240"
SH901iS.y="252"
SH901iS.jpg="true"
SH901iS.gif="true"
SH901iS.png="false"
SH901iS.flash="true"
agent="DoCoMo/2.0 F901iS"
code="F901iS"
F901iS.type="FOMA"
F901iS.x="230"
F901iS.y="240"
F901iS.jpg="true"
F901iS.gif="true"
F901iS.png="false"
F901iS.flash="true"
agent="DoCoMo/2.0 D901iS"
code="D901iS"
D901iS.type="FOMA"
D901iS.x="230"
D901iS.y="240"
D901iS.jpg="true"
D901iS.gif="true"
D901iS.png="false"
D901iS.flash="true"
agent="DoCoMo/2.0 P901iS"
code="P901iS"
P901iS.type="FOMA"
P901iS.x="240"
P901iS.y="270"
P901iS.jpg="true"
P901iS.gif="true"
P901iS.png="false"
P901iS.flash="true"
agent="DoCoMo/2.0 N901iS"
code="N901iS"
N901iS.type="FOMA"
N901iS.x="240"
N901iS.y="270"
N901iS.jpg="true"
N901iS.gif="true"
N901iS.png="false"
N901iS.flash="true"
agent="DoCoMo/2.0 P901iTV"
code="P901iTV"
P901iTV.type="FOMA"
P901iTV.x="240"
P901iTV.y="270"
P901iTV.jpg="true"
P901iTV.gif="true"
P901iTV.png="false"
P901iTV.flash="true"
agent="DoCoMo/2.0 F700i"
code="F700i"
F700i.type="FOMA"
F700i.x="230"
F700i.y="240"
F700i.jpg="true"
F700i.gif="true"
F700i.png="false"
F700i.flash="true"
agent="DoCoMo/2.0 SH700i"
code="SH700i"
SH700i.type="FOMA"
SH700i.x="240"
SH700i.y="252"
SH700i.jpg="true"
SH700i.gif="true"
SH700i.png="true"
SH700i.flash="true"
agent="DoCoMo/2.0 N700i"
code="N700i"
N700i.type="FOMA"
N700i.x="240"
N700i.y="270"
N700i.jpg="true"
N700i.gif="true"
N700i.png="false"
N700i.flash="true"
agent="DoCoMo/2.0 P700i"
code="P700i"
P700i.type="FOMA"
P700i.x="240"
P700i.y="270"
P700i.jpg="true"
P700i.gif="true"
P700i.png="false"
P700i.flash="true"
agent="DoCoMo/2.0 F700iS"
code="F700iS"
F700iS.type="FOMA"
F700iS.x="230"
F700iS.y="240"
F700iS.jpg="true"
F700iS.gif="true"
F700iS.png="false"
F700iS.flash="true"
agent="DoCoMo/2.0 SH700iS"
code="SH700iS"
SH700iS.type="FOMA"
SH700iS.x="240"
SH700iS.y="252"
SH700iS.jpg="true"
SH700iS.gif="true"
SH700iS.png="false"
SH700iS.flash="true"
agent="DoCoMo/2.0 SA700iS"
code="SA700iS"
SA700iS.type="FOMA"
SA700iS.x="240"
SA700iS.y="252"
SA700iS.jpg="true"
SA700iS.gif="true"
SA700iS.png="false"
SA700iS.flash="true"
agent="DoCoMo/2.0 SH851i"
code="SH851i"
SH851i.type="FOMA"
SH851i.x="240"
SH851i.y="252"
SH851i.jpg="true"
SH851i.gif="true"
SH851i.png="false"
SH851i.flash="true"
agent="DoCoMo/2.0 P851i"
code="P851i"
P851i.type="FOMA"
P851i.x="240"
P851i.y="270"
P851i.jpg="true"
P851i.gif="true"
P851i.png="false"
P851i.flash="true"
agent="DoCoMo/2.0 F881iES"
code="F881iES"
F881iES.type="FOMA"
F881iES.x="240"
F881iES.y="256"
F881iES.jpg="true"
F881iES.gif="true"
F881iES.png="false"
F881iES.flash="true"
agent="DoCoMo/2.0 D701i"
code="D701i"
D701i.type="FOMA"
D701i.x="230"
D701i.y="240"
D701i.jpg="true"
D701i.gif="true"
D701i.png="false"
D701i.flash="true"
agent="DoCoMo/2.0 N701i"
code="N701i"
N701i.type="FOMA"
N701i.x="240"
N701i.y="270"
N701i.jpg="true"
N701i.gif="true"
N701i.png="false"
N701i.flash="true"
agent="DoCoMo/2.0 P701iD"
code="P701iD"
P701iD.type="FOMA"
P701iD.x="240"
P701iD.y="270"
P701iD.jpg="true"
P701iD.gif="true"
P701iD.png="false"
P701iD.flash="true"
agent="DoCoMo/2.0 D701iWM"
code="D701iWM"
D701iWM.type="FOMA"
D701iWM.x="230"
D701iWM.y="240"
D701iWM.jpg="true"
D701iWM.gif="true"
D701iWM.png="false"
D701iWM.flash="true"
agent="DoCoMo/2.0 N701iECO"
code="N701iECO"
N701iECO.type="FOMA"
N701iECO.x="240"
N701iECO.y="270"
N701iECO.jpg="true"
N701iECO.gif="true"
N701iECO.png="false"
N701iECO.flash="true"
agent="DoCoMo/2.0 SA800i"
code="SA800i"
SA800i.type="FOMA"
SA800i.x="240"
SA800i.y="252"
SA800i.jpg="true"
SA800i.gif="true"
SA800i.png="false"
SA800i.flash="true"
agent="DoCoMo/2.0 L600i"
code="L600i"
L600i.type="FOMA"
L600i.x="170"
L600i.y="189"
L600i.jpg="true"
L600i.gif="true"
L600i.png="false"
L600i.flash="false"
agent="DoCoMo/2.0 N600i"
code="N600i"
N600i.type="FOMA"
N600i.x="176"
N600i.y="180"
N600i.jpg="true"
N600i.gif="true"
N600i.png="false"
N600i.flash="false"
agent="DoCoMo/2.0 L601i"
code="L601i"
L601i.type="FOMA"
L601i.x="170"
L601i.y="189"
L601i.jpg="true"
L601i.gif="true"
L601i.png="false"
L601i.flash="false"
agent="DoCoMo/2.0 M702iS"
code="M702iS"
M702iS.type="FOMA"
M702iS.x="240"
M702iS.y="267"
M702iS.jpg="true"
M702iS.gif="true"
M702iS.png="false"
M702iS.flash="true"
agent="DoCoMo/2.0 M702iG"
code="M702iG"
M702iG.type="FOMA"
M702iG.x="240"
M702iG.y="267"
M702iG.jpg="true"
M702iG.gif="true"
M702iG.png="false"
M702iG.flash="true"
agent="DoCoMo/2.0 L602i"
code="L602i"
L602i.type="FOMA"
L602i.x="170"
L602i.y="189"
L602i.jpg="true"
L602i.gif="true"
L602i.png="false"
L602i.flash="false"
agent="DoCoMo/2.0 F902i"
code="F902i"
F902i.type="FOMA"
F902i.x="230"
F902i.y="240"
F902i.jpg="true"
F902i.gif="true"
F902i.png="false"
F902i.flash="true"
agent="DoCoMo/2.0 D902i"
code="D902i"
D902i.type="FOMA"
D902i.x="230"
D902i.y="320"
D902i.jpg="true"
D902i.gif="true"
D902i.png="false"
D902i.flash="true"
agent="DoCoMo/2.0 N902i"
code="N902i"
N902i.type="FOMA"
N902i.x="240"
N902i.y="270"
N902i.jpg="true"
N902i.gif="true"
N902i.png="false"
N902i.flash="true"
agent="DoCoMo/2.0 P902i"
code="P902i"
P902i.type="FOMA"
P902i.x="240"
P902i.y="270"
P902i.jpg="true"
P902i.gif="true"
P902i.png="false"
P902i.flash="true"
agent="DoCoMo/2.0 SH902i"
code="SH902i"
SH902i.type="FOMA"
SH902i.x="240"
SH902i.y="240"
SH902i.jpg="true"
SH902i.gif="true"
SH902i.png="false"
SH902i.flash="true"
agent="DoCoMo/2.0 SO902i"
code="SO902i"
SO902i.type="FOMA"
SO902i.x="240"
SO902i.y="256"
SO902i.jpg="true"
SO902i.gif="true"
SO902i.png="false"
SO902i.flash="true"
agent="DoCoMo/2.0 SH902iS"
code="SH902iS"
SH902iS.type="FOMA"
SH902iS.x="240"
SH902iS.y="240"
SH902iS.jpg="true"
SH902iS.gif="true"
SH902iS.png="false"
SH902iS.flash="true"
agent="DoCoMo/2.0 P902iS"
code="P902iS"
P902iS.type="FOMA"
P902iS.x="240"
P902iS.y="270"
P902iS.jpg="true"
P902iS.gif="true"
P902iS.png="false"
P902iS.flash="true"
agent="DoCoMo/2.0 N902iS"
code="N902iS"
N902iS.type="FOMA"
N902iS.x="240"
N902iS.y="270"
N902iS.jpg="true"
N902iS.gif="true"
N902iS.png="false"
N902iS.flash="true"
agent="DoCoMo/2.0 D902iS"
code="D902iS"
D902iS.type="FOMA"
D902iS.x="230"
D902iS.y="320"
D902iS.jpg="true"
D902iS.gif="true"
D902iS.png="false"
D902iS.flash="true"
agent="DoCoMo/2.0 F902iS"
code="F902iS"
F902iS.type="FOMA"
F902iS.x="230"
F902iS.y="240"
F902iS.jpg="true"
F902iS.gif="true"
F902iS.png="false"
F902iS.flash="true"
agent="DoCoMo/2.0 SO902iWP+"
code="SO902iWP+"
SO902iWP+.type="FOMA"
SO902iWP+.x="240"
SO902iWP+.y="256"
SO902iWP+.jpg="true"
SO902iWP+.gif="true"
SO902iWP+.png="false"
SO902iWP+.flash="true"
agent="DoCoMo/2.0 SH902iSL"
code="SH902iSL"
SH902iSL.type="FOMA"
SH902iSL.x="240"
SH902iSL.y="240"
SH902iSL.jpg="true"
SH902iSL.gif="true"
SH902iSL.png="false"
SH902iSL.flash="true"
agent="DoCoMo/2.0 N902iX"
code="N902iX"
N902iX.type="FOMA"
N902iX.x="240"
N902iX.y="270"
N902iX.jpg="true"
N902iX.gif="true"
N902iX.png="false"
N902iX.flash="true"
agent="DoCoMo/2.0 N902iL"
code="N902iL"
N902iL.type="FOMA"
N902iL.x="240"
N902iL.y="270"
N902iL.jpg="true"
N902iL.gif="true"
N902iL.png="false"
N902iL.flash="true"
agent="DoCoMo/2.0 P702i"
code="P702i"
P702i.type="FOMA"
P702i.x="240"
P702i.y="270"
P702i.jpg="true"
P702i.gif="true"
P702i.png="false"
P702i.flash="true"
agent="DoCoMo/2.0 N702iD"
code="N702iD"
N702iD.type="FOMA"
N702iD.x="240"
N702iD.y="270"
N702iD.jpg="true"
N702iD.gif="true"
N702iD.png="false"
N702iD.flash="true"
agent="DoCoMo/2.0 F702iD"
code="F702iD"
F702iD.type="FOMA"
F702iD.x="230"
F702iD.y="240"
F702iD.jpg="true"
F702iD.gif="true"
F702iD.png="false"
F702iD.flash="true"
agent="DoCoMo/2.0 SH702iD"
code="SH702iD"
SH702iD.type="FOMA"
SH702iD.x="240"
SH702iD.y="240"
SH702iD.jpg="true"
SH702iD.gif="true"
SH702iD.png="false"
SH702iD.flash="true"
agent="DoCoMo/2.0 D702i"
code="D702i"
D702i.type="FOMA"
D702i.x="230"
D702i.y="240"
D702i.jpg="true"
D702i.gif="true"
D702i.png="false"
D702i.flash="true"
agent="DoCoMo/2.0 SO702i"
code="SO702i"
SO702i.type="FOMA"
SO702i.x="240"
SO702i.y="256"
SO702i.jpg="true"
SO702i.gif="true"
SO702i.png="false"
SO702i.flash="true"
agent="DoCoMo/2.0 D702iBCL"
code="D702iBCL"
D702iBCL.type="FOMA"
D702iBCL.x="230"
D702iBCL.y="240"
D702iBCL.jpg="true"
D702iBCL.gif="true"
D702iBCL.png="false"
D702iBCL.flash="true"
agent="DoCoMo/2.0 SA702i"
code="SA702i"
SA702i.type="FOMA"
SA702i.x="240"
SA702i.y="252"
SA702i.jpg="true"
SA702i.gif="true"
SA702i.png="false"
SA702i.flash="true"
agent="DoCoMo/2.0 SH702iS"
code="SH702iS"
SH702iS.type="FOMA"
SH702iS.x="240"
SH702iS.y="240"
SH702iS.jpg="true"
SH702iS.gif="true"
SH702iS.png="false"
SH702iS.flash="true"
agent="DoCoMo/2.0 N702iS"
code="N702iS"
N702iS.type="FOMA"
N702iS.x="240"
N702iS.y="270"
N702iS.jpg="true"
N702iS.gif="true"
N702iS.png="false"
N702iS.flash="true"
agent="DoCoMo/2.0 P702iD"
code="P702iD"
P702iD.type="FOMA"
P702iD.x="240"
P702iD.y="270"
P702iD.jpg="true"
P702iD.gif="true"
P702iD.png="false"
P702iD.flash="true"
agent="DoCoMo/2.0 D702iF"
code="D702iF"
D702iF.type="FOMA"
D702iF.x="230"
D702iF.y="240"
D702iF.jpg="true"
D702iF.gif="true"
D702iF.png="false"
D702iF.flash="true"
agent="DoCoMo/2.0 D851iWM"
code="D851iWM"
D851iWM.type="FOMA"
D851iWM.x="230"
D851iWM.y="320"
D851iWM.jpg="true"
D851iWM.gif="true"
D851iWM.png="false"
D851iWM.flash="true"
agent="DoCoMo/2.0 F882iES"
code="F882iES"
F882iES.type="FOMA"
F882iES.x="240"
F882iES.y="256"
F882iES.jpg="true"
F882iES.gif="true"
F882iES.png="false"
F882iES.flash="true"
agent="DoCoMo/2.0 N601i"
code="N601i"
N601i.type="FOMA"
N601i.x="240"
N601i.y="270"
N601i.jpg="true"
N601i.gif="true"
N601i.png="false"
N601i.flash="true"
agent="DoCoMo/2.0 D800iDS"
code="D800iDS"
D800iDS.type="FOMA"
D800iDS.x="230"
D800iDS.y="240"
D800iDS.jpg="true"
D800iDS.gif="true"
D800iDS.png="false"
D800iDS.flash="true"
agent="DoCoMo/2.0 F883i"
code="F883i"
F883i.type="FOMA"
F883i.x="240"
F883i.y="256"
F883i.jpg="true"
F883i.gif="true"
F883i.png="false"
F883i.flash="true"
agent="DoCoMo/2.0 P703imyu"
code="P703imyu"
P703imyu.type="FOMA"
P703imyu.x="240"
P703imyu.y="270"
P703imyu.jpg="true"
P703imyu.gif="true"
P703imyu.png="false"
P703imyu.flash="true"
agent="DoCoMo/2.0 P704imyu"
code="P704imyu"
P704imyu.type="FOMA"
P704imyu.x="240"
P704imyu.y="270"
P704imyu.jpg="true"
P704imyu.gif="true"
P704imyu.png="false"
P704imyu.flash="true"
agent="DoCoMo/2.0 SH903i"
code="SH903i"
SH903i.type="FOMA"
SH903i.x="240"
SH903i.y="320"
SH903i.jpg="true"
SH903i.gif="true"
SH903i.png="false"
SH903i.flash="true"
agent="DoCoMo/2.0 P903i"
code="P903i"
P903i.type="FOMA"
P903i.x="240"
P903i.y="270"
P903i.jpg="true"
P903i.gif="true"
P903i.png="false"
P903i.flash="true"
agent="DoCoMo/2.0 N903i"
code="N903i"
N903i.type="FOMA"
N903i.x="240"
N903i.y="270"
N903i.jpg="true"
N903i.gif="true"
N903i.png="false"
N903i.flash="true"
agent="DoCoMo/2.0 D903i"
code="D903i"
D903i.type="FOMA"
D903i.x="230"
D903i.y="320"
D903i.jpg="true"
D903i.gif="true"
D903i.png="false"
D903i.flash="true"
agent="DoCoMo/2.0 F903i"
code="F903i"
F903i.type="FOMA"
F903i.x="230"
F903i.y="240"
F903i.jpg="true"
F903i.gif="true"
F903i.png="false"
F903i.flash="true"
agent="DoCoMo/2.0 SO903i"
code="SO903i"
SO903i.type="FOMA"
SO903i.x="240"
SO903i.y="368"
SO903i.jpg="true"
SO903i.gif="true"
SO903i.png="false"
SO903i.flash="true"
agent="DoCoMo/2.0 D903iTV"
code="D903iTV"
D903iTV.type="FOMA"
D903iTV.x="230"
D903iTV.y="320"
D903iTV.jpg="true"
D903iTV.gif="true"
D903iTV.png="false"
D903iTV.flash="true"
agent="DoCoMo/2.0 F903iX"
code="F903iX"
F903iX.type="FOMA"
F903iX.x="230"
F903iX.y="240"
F903iX.jpg="true"
F903iX.gif="true"
F903iX.png="false"
F903iX.flash="true"
agent="DoCoMo/2.0 P903iTV"
code="P903iTV"
P903iTV.type="FOMA"
P903iTV.x="240"
P903iTV.y="350"
P903iTV.jpg="true"
P903iTV.gif="true"
P903iTV.png="false"
P903iTV.flash="true"
agent="DoCoMo/2.0 SH903iTV"
code="SH903iTV"
SH903iTV.type="FOMA"
SH903iTV.x="240"
SH903iTV.y="320"
SH903iTV.jpg="true"
SH903iTV.gif="true"
SH903iTV.png="false"
SH903iTV.flash="true"
agent="DoCoMo/2.0 F903iBSC"
code="F903iBSC"
F903iBSC.type="FOMA"
F903iBSC.x="230"
F903iBSC.y="240"
F903iBSC.jpg="true"
F903iBSC.gif="true"
F903iBSC.png="false"
F903iBSC.flash="true"
agent="DoCoMo/2.0 SO903iTV"
code="SO903iTV"
SO903iTV.type="FOMA"
SO903iTV.x="240"
SO903iTV.y="368"
SO903iTV.jpg="true"
SO903iTV.gif="true"
SO903iTV.png="false"
SO903iTV.flash="true"
agent="DoCoMo/2.0 P903iX"
code="P903iX"
P903iX.type="FOMA"
P903iX.x="240"
P903iX.y="270"
P903iX.jpg="true"
P903iX.gif="true"
P903iX.png="false"
P903iX.flash="true"
agent="DoCoMo/2.0 N703iD"
code="N703iD"
N703iD.type="FOMA"
N703iD.x="240"
N703iD.y="270"
N703iD.jpg="true"
N703iD.gif="true"
N703iD.png="false"
N703iD.flash="true"
agent="DoCoMo/2.0 F703i"
code="F703i"
F703i.type="FOMA"
F703i.x="230"
F703i.y="240"
F703i.jpg="true"
F703i.gif="true"
F703i.png="false"
F703i.flash="true"
agent="DoCoMo/2.0 P703i"
code="P703i"
P703i.type="FOMA"
P703i.x="240"
P703i.y="270"
P703i.jpg="true"
P703i.gif="true"
P703i.png="false"
P703i.flash="true"
agent="DoCoMo/2.0 D703i"
code="D703i"
D703i.type="FOMA"
D703i.x="230"
D703i.y="240"
D703i.jpg="true"
D703i.gif="true"
D703i.png="false"
D703i.flash="true"
agent="DoCoMo/2.0 SH703i"
code="SH703i"
SH703i.type="FOMA"
SH703i.x="240"
SH703i.y="240"
SH703i.jpg="true"
SH703i.gif="true"
SH703i.png="false"
SH703i.flash="true"
agent="DoCoMo/2.0 N703imyu"
code="N703imyu"
N703imyu.type="FOMA"
N703imyu.x="240"
N703imyu.y="270"
N703imyu.jpg="true"
N703imyu.gif="true"
N703imyu.png="false"
N703imyu.flash="true"
agent="DoCoMo/2.0 SO703i"
code="SO703i"
SO703i.type="FOMA"
SO703i.x="240"
SO703i.y="368"
SO703i.jpg="true"
SO703i.gif="true"
SO703i.png="false"
SO703i.flash="true"
agent="DoCoMo/2.0 SH904i"
code="SH904i"
SH904i.type="FOMA"
SH904i.x="240"
SH904i.y="320"
SH904i.jpg="true"
SH904i.gif="true"
SH904i.png="false"
SH904i.flash="true"
agent="DoCoMo/2.0 N904i"
code="N904i"
N904i.type="FOMA"
N904i.x="240"
N904i.y="352"
N904i.jpg="true"
N904i.gif="true"
N904i.png="false"
N904i.flash="true"
agent="DoCoMo/2.0 F904i"
code="F904i"
F904i.type="FOMA"
F904i.x="240"
F904i.y="352"
F904i.jpg="true"
F904i.gif="true"
F904i.png="false"
F904i.flash="true"
agent="DoCoMo/2.0 D904i"
code="D904i"
D904i.type="FOMA"
D904i.x="240"
D904i.y="320"
D904i.jpg="true"
D904i.gif="true"
D904i.png="false"
D904i.flash="true"
agent="DoCoMo/2.0 P904i"
code="P904i"
P904i.type="FOMA"
P904i.x="240"
P904i.y="350"
P904i.jpg="true"
P904i.gif="true"
P904i.png="false"
P904i.flash="true"
agent="DoCoMo/2.0 SO704i"
code="SO704i"
SO704i.type="FOMA"
SO704i.x="240"
SO704i.y="368"
SO704i.jpg="true"
SO704i.gif="true"
SO704i.png="false"
SO704i.flash="true"
agent="DoCoMo/2.0 F704i"
code="F704i"
F704i.type="FOMA"
F704i.x="230"
F704i.y="240"
F704i.jpg="true"
F704i.gif="true"
F704i.png="false"
F704i.flash="true"
agent="DoCoMo/2.0 N704imyu"
code="N704imyu"
N704imyu.type="FOMA"
N704imyu.x="240"
N704imyu.y="270"
N704imyu.jpg="true"
N704imyu.gif="true"
N704imyu.png="false"
N704imyu.flash="true"
agent="DoCoMo/2.0 SH704i"
code="SH704i"
SH704i.type="FOMA"
SH704i.x="240"
SH704i.y="320"
SH704i.jpg="true"
SH704i.gif="true"
SH704i.png="false"
SH704i.flash="true"
agent="DoCoMo/2.0 D704i"
code="D704i"
D704i.type="FOMA"
D704i.x="230"
D704i.y="240"
D704i.jpg="true"
D704i.gif="true"
D704i.png="false"
D704i.flash="true"
agent="DoCoMo/2.0 P704i"
code="P704i"
P704i.type="FOMA"
P704i.x="240"
P704i.y="270"
P704i.jpg="true"
P704i.gif="true"
P704i.png="false"
P704i.flash="true"
agent="DoCoMo/2.0 F883iES"
code="F883iES"
F883iES.type="FOMA"
F883iES.x="240"
F883iES.y="256"
F883iES.jpg="true"
F883iES.gif="true"
F883iES.png="false"
F883iES.flash="true"
agent="DoCoMo/2.0 F801i"
code="F801i"
F801i.type="FOMA"
F801i.x="240"
F801i.y="352"
F801i.jpg="true"
F801i.gif="true"
F801i.png="false"
F801i.flash="true"
agent="DoCoMo/2.0 L704i"
code="L704i"
L704i.type="FOMA"
L704i.x="240"
L704i.y="280"
L704i.jpg="true"
L704i.gif="true"
L704i.png="false"
L704i.flash="true"
agent="DoCoMo/2.0 SH905i"
code="SH905i"
SH905i.type="FOMA"
SH905i.x="240"
SH905i.y="320"
SH905i.jpg="true"
SH905i.gif="true"
SH905i.png="false"
SH905i.flash="true"
agent="DoCoMo/2.0 D905i"
code="D905i"
D905i.type="FOMA"
D905i.x="240"
D905i.y="352"
D905i.jpg="true"
D905i.gif="true"
D905i.png="false"
D905i.flash="true"
agent="DoCoMo/2.0 N905i"
code="N905i"
N905i.type="FOMA"
N905i.x="240"
N905i.y="320"
N905i.jpg="true"
N905i.gif="true"
N905i.png="false"
N905i.flash="true"
agent="DoCoMo/2.0 P905i"
code="P905i"
P905i.type="FOMA"
P905i.x="240"
P905i.y="350"
P905i.jpg="true"
P905i.gif="true"
P905i.png="false"
P905i.flash="true"
agent="DoCoMo/2.0 F905i"
code="F905i"
F905i.type="FOMA"
F905i.x="240"
F905i.y="352"
F905i.jpg="true"
F905i.gif="true"
F905i.png="false"
F905i.flash="true"
agent="DoCoMo/2.0 SO905i"
code="SO905i"
SO905i.type="FOMA"
SO905i.x="240"
SO905i.y="368"
SO905i.jpg="true"
SO905i.gif="true"
SO905i.png="false"
SO905i.flash="true"
agent="DoCoMo/2.0 N905imyu"
code="N905imyu"
N905imyu.type="FOMA"
N905imyu.x="240"
N905imyu.y="320"
N905imyu.jpg="true"
N905imyu.gif="true"
N905imyu.png="false"
N905imyu.flash="true"
agent="DoCoMo/2.0 N905iBiz"
code="N905iBiz"
N905iBiz.type="FOMA"
N905iBiz.x="240"
N905iBiz.y="320"
N905iBiz.jpg="true"
N905iBiz.gif="true"
N905iBiz.png="false"
N905iBiz.flash="true"
agent="DoCoMo/2.0 F705i"
code="F705i"
F705i.type="FOMA"
F705i.x="240"
F705i.y="352"
F705i.jpg="true"
F705i.gif="true"
F705i.png="false"
F705i.flash="true"
agent="DoCoMo/2.0 SH905iTV"
code="SH905iTV"
SH905iTV.type="FOMA"
SH905iTV.x="240"
SH905iTV.y="320"
SH905iTV.jpg="true"
SH905iTV.gif="true"
SH905iTV.png="false"
SH905iTV.flash="true"
agent="DoCoMo/2.0 P705i"
code="P705i"
P705i.type="FOMA"
P705i.x="240"
P705i.y="350"
P705i.jpg="true"
P705i.gif="true"
P705i.png="false"
P705i.flash="true"
agent="DoCoMo/2.0 D705i"
code="D705i"
D705i.type="FOMA"
D705i.x="240"
D705i.y="320"
D705i.jpg="true"
D705i.gif="true"
D705i.png="false"
D705i.flash="true"
agent="DoCoMo/2.0 D705imyu"
code="D705imyu"
D705imyu.type="FOMA"
D705imyu.x="240"
D705imyu.y="240"
D705imyu.jpg="true"
D705imyu.gif="true"
D705imyu.png="false"
D705imyu.flash="true"
agent="DoCoMo/2.0 N705i"
code="N705i"
N705i.type="FOMA"
N705i.x="240"
N705i.y="320"
N705i.jpg="true"
N705i.gif="true"
N705i.png="false"
N705i.flash="true"
agent="DoCoMo/2.0 SO905iCS"
code="SO905iCS"
SO905iCS.type="FOMA"
SO905iCS.x="240"
SO905iCS.y="368"
SO905iCS.jpg="true"
SO905iCS.gif="true"
SO905iCS.png="false"
SO905iCS.flash="true"
agent="DoCoMo/2.0 SH705i"
code="SH705i"
SH705i.type="FOMA"
SH705i.x="240"
SH705i.y="320"
SH705i.jpg="true"
SH705i.gif="true"
SH705i.png="false"
SH705i.flash="true"
agent="DoCoMo/2.0 N705imyu"
code="N705imyu"
N705imyu.type="FOMA"
N705imyu.x="240"
N705imyu.y="320"
N705imyu.jpg="true"
N705imyu.gif="true"
N705imyu.png="false"
N705imyu.flash="true"
agent="DoCoMo/2.0 P705imyu"
code="P705imyu"
P705imyu.type="FOMA"
P705imyu.x="240"
P705imyu.y="350"
P705imyu.jpg="true"
P705imyu.gif="true"
P705imyu.png="false"
P705imyu.flash="true"
agent="DoCoMo/2.0 L705i"
code="L705i"
L705i.type="FOMA"
L705i.x="240"
L705i.y="280"
L705i.jpg="true"
L705i.gif="true"
L705i.png="false"
L705i.flash="true"
agent="DoCoMo/2.0 SO705i"
code="SO705i"
SO705i.type="FOMA"
SO705i.x="240"
SO705i.y="320"
SO705i.jpg="true"
SO705i.gif="true"
SO705i.png="false"
SO705i.flash="true"
agent="DoCoMo/2.0 P905iTV"
code="P905iTV"
P905iTV.type="FOMA"
P905iTV.x="240"
P905iTV.y="350"
P905iTV.jpg="true"
P905iTV.gif="true"
P905iTV.png="false"
P905iTV.flash="true"
agent="DoCoMo/2.0 L705iX"
code="L705iX"
L705iX.type="FOMA"
L705iX.x="240"
L705iX.y="280"
L705iX.jpg="true"
L705iX.gif="true"
L705iX.png="false"
L705iX.flash="true"
agent="DoCoMo/2.0 P705iCL"
code="P705iCL"
P705iCL.type="FOMA"
P705iCL.x="240"
P705iCL.y="350"
P705iCL.jpg="true"
P705iCL.gif="true"
P705iCL.png="false"
P705iCL.flash="true"
agent="DoCoMo/2.0 NM705i"
code="NM705i"
NM705i.type="FOMA"
NM705i.x="231"
NM705i.y="235"
NM705i.jpg="true"
NM705i.gif="true"
NM705i.png="false"
NM705i.flash="false"
agent="DoCoMo/2.0 ISIM"
code="ISIM2.0"
ISIM2.0.type="ISIM"
ISIM2.0.x="240"
ISIM2.0.y="270"
ISIM2.0.jpg="true"
ISIM2.0.gif="true"
ISIM2.0.png="false"
ISIM2.0.flash="true"
sha1="91e39de02aeed5ef53a0353f002110292071b790"
